Loading...
Searching...
No Matches
BALL::SLICKEnergy::Default Struct Reference

`#include <BALL/SCORING/FUNCTIONS/slickEnergy.h>`

## Static Public Attributes

static const float | CONST
static const float | CHPI
static const float | HB
static const float | VDW
static const float | NONPOLAR
static const float | POLAR

## Detailed Description

Default values for SLICKEnergy options.

Definition at line 67 of file slickEnergy.h.

## Member Data Documentation

## CHPI

const float BALL::SLICKEnergy::Default::CHPI

static

Definition at line 75 of file slickEnergy.h.

## CONST

const float BALL::SLICKEnergy::Default::CONST

static

The additive constant (

See also
  Default::CONST)

Definition at line 71 of file slickEnergy.h.

## HB

const float BALL::SLICKEnergy::Default::HB

static

Definition at line 79 of file slickEnergy.h.

## NONPOLAR

const float BALL::SLICKEnergy::Default::NONPOLAR

static

Definition at line 87 of file slickEnergy.h.

## POLAR

const float BALL::SLICKEnergy::Default::POLAR

static

Definition at line 91 of file slickEnergy.h.

## VDW

const float BALL::SLICKEnergy::Default::VDW

static

Definition at line 83 of file slickEnergy.h.